Subject: New Reply Received - About Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 04:54:35 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  About Refund  Ticket comment <div dir="auto">Kindly check again. I mentioned about the skirt of 82QR which I paid by Card. It should be received through my account back. I returned three items in different days. I only received 2refunds. For the very first returned floral skirt, I haven’t received till yet. </div>
<div dir="auto"><br></div>
<div dir="auto">The amount that you mentioned 62QR was for another return item. Kindly double check again and reply me back. Thank you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 May 2022 at 7:49 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Chitsu,<br>
</div>
<div>​<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (QAR 69 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><b style="font-size:11pt"><font color="#000000">Chit Su Tun</font></b></div>
<div>
<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:15.6933px;font-size:11pt"><font color="#000000"><b style="background-color:rgb(159,197,232)">Physiotherapist</b></font></div>
<div class="MsoNormal" style="margin:0cm 0cm 8pt;line-height:15.6933px;font-size:11pt;font-family:Calibri,sans-serif"><i style="color:rgb(80,0,80);font-size:11pt;font-weight:700">HOPE Qatar Centre for Special Needs</i></div>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4324575